html{
	background-image: url("image/Tafel.JPG");
}

.se{
	background-color: transparent;
	float: left;
	width: 70%;
	height: 98%;
	border-radius: 10px;
	text-align: center;
	color: white;
	
}

.name{
	background-color: gray;
	text-align: center;
	font-size : 200%;
	width: 1150px;
	height: 310px;
	color: white;
	margin-left: auto;
	margin-right: auto;
	margin-top: -10px;
	border-radius: 10px;
	box-shadow: 10px 12px 30px black;

	
	
}

.datuma{
	font-size: 130%;
	margin-top: -50px;
}

#apot{
	color: black;
	text-align: center;
	width: 30%;
	height: 90%;
	float: left;
	background-color: #EAE7E6;
	margin-left: -20px;
	margin-top: 50px;
	border-radius: 9px;
	box-shadow: -20px 0px 30px black;
	font-size: 190%;

	
}

#notdienst{
	font-size: 200%;
	margin-top: -45px;
}